Page MenuHomePhabricator

ORES should not check highly trusted user's edits
Closed, ResolvedPublic

Description

I think changes made by highly trusted users such as administrators, bureaucrat, stewards etc. should not be checked, because most of the time, ORES will just fail. I do not believe that with ORES we can spot easier an experienced user's mistakes, but sometimes it can be frustrating.

For example, this edit was marked as May have problems and Very likely good faith, although the edit was okay and made by an bureaucrat(I had to delete a part of the table).

Event Timeline

Bencemac created this task.Aug 1 2018, 3:16 PM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptAug 1 2018, 3:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I forgot to mention, but this was not the first time; I got likely and very likely before.

Reedy renamed this task from ORES should not ckeck highly rusted user's edits to ORES should not check highly trusted user's edits.Aug 1 2018, 3:45 PM
Halfak closed this task as Resolved.Feb 26 2019, 10:35 PM
Halfak claimed this task.
Halfak added a subscriber: Halfak.

I think that this is resolved now. We use use status as a predictor and it seems like the models do not flag experienced editors edits. See https://meta.wikimedia.org/wiki/Research_talk:Automated_classification_of_edit_quality/Work_log/2016-04-14 for my analysis

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptFeb 26 2019, 10:35 PM